package com.ntsky.bbs.exception;

import com.ntsky.framework.exception.NTRuntimeException;

/**
 * DAO数据处理异常
 * 
 * @author ntsky
 * @link www.ntsky.com
 * 
 * @see com.ntsky.framework.exception.NTRuntimeException
 * 
 * @version $Revision: 1.1 $ $Date: 2005/12/13 08:20:58 $
 */
public class DAOException extends NTRuntimeException {

	public DAOException(String msg) {
		super(msg);
	}
}
